* {
	margin:0;
	padding:0;
	outline:0;
}
body {
	font-size:12px;
	line-height:18px;
	font-family:Arial, sans-serif;
	color:#565d54;
	background:url(images/body-bg.gif) repeat 0 0;
}
html, body {
	height:100%;
}
a {
	color:#659e03;
	text-decoration:underline;
	cursor:pointer;
}
a:hover {
	color:#659e03;
	text-decoration:none;
}
a img {
	border:0;
}
input, textarea, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:0;
}
textarea {
	overflow:hidden;
}
.cl {
	display:block;
	height:0;
	font-size:0;
	line-height:0;
	text-indent:-4000px;
	clear:both;
}
.notext {
	font-size:0;
	line-height:0;
	text-indent:-4000px;
}
.left, .alignleft {
	float:left;
	display:inline;
}
.right, .alignright {
	float:right;
	display:inline;
}
.shell {
	width:982px;
	margin:0 auto;
}
h2 {
	font-size:16px;
	line-height:16px;
}


#header-holder {
	background:url(images/header-bg.gif) repeat-x 0 0;
	height:313px;
}
#header-holder .shell {
	background:url(images/header.gif) no-repeat 0 0;
	height:313px;
}
#logo {
	position:relative;
	padding-top:32px;
}
#logo h1 {
	font-size:23px;
	line-height:26px;
	color:#fff;
}
#logo h1 a {
	color:#fff;
	text-decoration:none;
}
#logo p {
	font-size:10px;
	line-height:15px;
	color:#e29e10;
}
#navigation {
	padding-top:25px;
}
#navigation ul {
	list-style-type:none;
	background:url(images/navigation-bg.gif) no-repeat 0 0;
	width:982px;
	height:47px;
}
#navigation ul {
	font-family:Tahoma, sans-serif;
	font-size:15px;
	line-height:47px;
	color:#feffff;
	font-weight:bold;
}
#navigation ul li {
	float:left;
	display:inline;
	position:relative;
}
#navigation ul li span.arrow {
	font-size:0;
	line-height:0;
	text-indent:-4000px;
	width:32px;
	height:17px;
}
#navigation ul li span.arrow {
	background:url(images/btn-arrow.png) no-repeat 0 -200px;
	position:absolute;
	left:40%;
	bottom:-12px;
}
#navigation ul li a, #navigation ul li a span {
	float:left;
	display:inline;
	color:#fff;
	background:url(images/btn-bg.gif) no-repeat right 0;
}
#navigation ul li a {
	padding-left:35px;
	text-decoration:none;
}
#navigation ul li a span {
	padding-right:35px;
}
#navigation ul li.first a {
	padding-left:48px;
}
#navigation ul li.first a span {
	padding-right:50px;
}
#navigation ul li.last a, #navigation ul li.last a span {
	background-position:0 -200px;
}
#navigation ul li.active a {
	background-position:0 bottom;
}
#navigation ul li.active a span {
	background-position:right bottom;
}
#navigation ul li.active span.arrow {
	background-position:0 0;
}
#navigation ul li a:hover {
	background-position:0 bottom;
}
#navigation ul li a:hover span {
	background-position:right bottom;
}
#slider-holder {
	background:url(images/slider-bg.gif) no-repeat 0 0;
	width:980px;
	height:300px;
	position:relative;
	margin-top:-149px;
	padding:1px;
}
#slider-holder .slider {
	width:980px;
	height:300px;
	position:relative;
	z-index:2;
	overflow:hidden;
}
#slider-holder .slider .jcarousel-clip {
	width:980px;
	height:300px;
}
#slider-holder .slider ul {
	list-style-type:none;
	height:300px;
}
#slider-holder .slider ul li {
	float:left;
	display:inline;
	width:980px;
	height:300px;
	position:relative;
}
#slider-holder .slider ul li .image img {
	display:block;
}
#slider-holder .slider ul li .slider-cnt {
	position:absolute;
	left:0;
	bottom:0;
}
#slider-holder .slider ul li .slider-cnt h2 {
	background:url(images/slider-cnt-bg.png) repeat 0 0;
	height:44px;
	width:947px;
	padding:16px 0 0 33px;
}
#slider-holder .slider ul li .slider-cnt h2 {
	font-size:21px;
	line-height:25px;
	color:#fff;
}
#slider-nav {
	position:absolute;
	right:17px;
	bottom:22px;
	z-index:3;
}
#slider-nav ul {
	list-style-type:none;
}
#slider-nav ul li {
	float:left;
	display:inline;
	padding-right:3px;
	height:100%;
	width:18px;
}
#slider-nav ul li a {
	float:left;
	display:inline;
	font-size:0;
	line-height:0;
	text-indent:-4000px;
}
#slider-nav ul li a {
	background:url(images/slider-nav-btn.gif) no-repeat 0 0;
	width:18px;
	height:18px;
}
#slider-nav ul li a:hover, #slider-nav ul li a.active {
	background-position:0 bottom;
}



/* menu css*/

#nav {

	
	
	width:982px;
	height:47px;
	
	position: relative;
	z-index: 999;
   margin-top:44px;

	background-color: #336699;
}

#nav ul {

list-style: none;
	padding: 0;
	margin: 0;
	height: 50px;
	
	
}

#nav ul ul {
	padding-top: 0;
}

#nav ul li {
	display: block;
	float: left;
	
}

#nav ul li a {
	display: block;
	color: #eee;
	display: block;
	font-size: 14px;
	font-weight: bold;
	float: left;
	letter-spacing: 0.5px;
	padding: 19px 15px 17px;
	text-decoration: none;
	
	
}

#nav ul li a.has_submenu {
	background: transparent url('images/submenu-item.jpg') no-repeat scroll right center;
	padding-right: 30px;
}

#nav ul li a.has_submenu:hover, #nav ul li.sfHover a.has_submenu {
	background-image: url('images/submenu-item-hover.jpg');
}


#nav ul ul li a { 
	float: none; 
	width: 170px;
}

#nav ul li.selected li a { 
	text-decoration: none; 
}

#nav ul li.selected a, #nav ul li.selected a:hover, #nav ul li.selected li.selected a  {
	color: #fff;
}

#nav ul ul li.selected a, #nav ul ul li.selected a:hover {
	text-decoration: underline;
}

#nav ul li a:hover, #nav ul li.sfHover a, #nav ul ul a {
	color: #fff;
	background-color: #327AA0;
	
}

#nav ul li li a:hover, #nav ul li.sfHover li a:hover {
	background-color: #017BA5;
	
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			200px; /* left offset of submenus need to match (see below) */
	margin-top: 	10px;
	padding-top:	0;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			49px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
/* end of menu css*/



#main {
	padding-top:5px;
}
#big-content {
	background:#fff;
	padding:23px 16px;
	border-left:1px solid #c0c7ae;
	border-right:1px solid #c0c7ae;
}
.boxes-holder {
	height:100%;
	overflow:hidden;
	padding-bottom:23px;
}
.boxes-holder .box {
	float:left;
	display:inline;
	width:280px;
	text-align:justify;
	margin-right:53px;
}
.boxes-holder .last-box {
	margin-right:0;
}
.boxes-holder .box h2 {
	border-bottom:1px dotted #565d54;
	padding-bottom:16px;
	margin-bottom:12px;
}
p.more-link {
	padding-top:6px;
}
p.more-link a {
	background:url(images/link-bg.gif) no-repeat 1px 4px;
	padding-left:15px;
	font-weight:bold;
}
ul.links {
	list-style-type:none;
	padding-bottom:20px;
}
ul.links li {
	padding-bottom:4px;
}
ul.links li a {
	background:url(images/links-bg.gif) no-repeat 1px 4px;
	color:#565d54;
	padding-left:14px;
}
.two-boxes {
	padding-bottom:6px;
}
.two-boxes .box {
	width:445px;
	height:100%;
}
.two-boxes .box h2 {
	padding-bottom:12px;
	margin-bottom:13px;
}
.two-boxes .box .box-cnt {
	position:relative;
	padding-left:114px;
	width:331px;
}
.two-boxes .box .box-cnt .image {
	position:absolute;
	left:1px;
	top:4px;
}
.two-boxes .box .box-cnt .image img {
	display:block;
}
.two-boxes .box .box-cnt p.spacer {
	padding-bottom:18px;
	font-size:14px;
	font-family: Tahoma, Geneva, sans-serif;
	line-height:24px;
}
.footer {
	font-size:10px;
	padding:12px 13px 14px 0;
}
.footer, .footer a {
	color:#283026;
	text-decoration:none;
}
.footer p {
	margin:0;
	padding:0;
	line-height:normal;
}
.footer .lf {
	float:left;
}
.footer .rf {
	float:right;
}
